
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ViewSOSOS", "ViewSOSOS.vbproj", "{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{1C2AB640-5CF5-455B-840B-F3C498CB30AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{661D1688-CD4F-43DC-9B03-C4E5A6ABA927}.Release|Any CPU.Build.0 = Release|Any CPU
		{1C2AB640-5CF5-455B-840B-F3C498CB30AE}.Debug|Any CPU.ActiveCfg = Debug
		{1C2AB640-5CF5-455B-840B-F3C498CB30AE}.Release|Any CPU.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
